Linux kernel 信息泄露漏洞 CVE-2019-11833 CNNVD-201905-628

2.1 AV AC AU C I A
发布: 2019-05-15
修订: 2020-08-24

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.1.2及之前版本中的fs/ext4/extents.c文件存在信息泄露漏洞,该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息